
[data-novi-id="4"]{
  text-decoration: underline;
}
[data-novi-id="3"]{
  color: rgb(2, 2, 3);
  font-weight: 700;
  letter-spacing: 0.8px;
  line-height: 26px;
  font-size: 18px;
  text-transform: lowercase;
}
[data-novi-id="2"]{
  text-transform: lowercase;
  
  
  color: rgb(2, 2, 3);
  font-weight: 700;
  line-height: 26px;
  font-size: 18px;
}
[data-novi-id="1"]{
  text-align: justify;
}
[data-novi-id="0"]{
  font-weight: 700;
  text-transform: capitalize;
  letter-spacing: -0.05px;
  font-size: 45px;
  text-decoration: underline;
  font-style: italic;
  color: rgb(3, 2, 3);
}
